About "Legacy System Extension" alert

The following alert will be shown when you are using Karabiner-elements 12.x.x on macOS Catalina.

Upgrading Karabiner-Elements 13.0.0 or later solves this issue.

legacy-system-extension@2x.png